### Method

# Adw SwipeTrackerset_reversed

#### Declaration [src]

    void
    adw_swipe_tracker_set_reversed (
      AdwSwipeTracker* self,
      gboolean reversed
    )

#### Description [src]

Sets whether to reverse the swipe direction.

If the swipe tracker is horizontal, it can be used for supporting RTL text direction.

Sets property | `Adw.SwipeTracker:reversed`

#### Parameters

`reversed`

  Type: `gboolean`

  Whether to reverse the swipe direction.